Referans · Kont
Itilizatè ou
GET
/v1/me
Montre itilizatè ki mèt kle a ak done kle yo itilize nan demann lan. Sèvi ak li pou teste si kle a mache.
Paramèt
Endpoint sa a pa resevwa okenn paramèt.
Chan repons lan
uidstring- Idantifyan itilizatè a.
namestring- Non itilizatè a.
emailstring- Imèl itilizatè a.
languagestring- Lang itilizatè a nan panèl la, nan fòma
pt_BR. api_keyobject- Kle yo itilize nan demann sa a.
api_key.namestring- Non yo te bay kle a lè yo te jenere l.
api_key.prefixstring- Kòmansman kle a, menm sa ki parèt nan panèl la. Kle konplè a pa janm parèt ankò.
api_key.created_atstring- Ki lè yo te jenere kle a.
api_key.last_used_atstring | null- Dènye fwa yo te itilize kle a dapre anrejistreman yo, ki mete ajou omaksimòm chak 5 minit, oswa
null.
Erè ki posib
- Erè kle ak erè limit yo aplike pou tout endpoint yo. Wè tout erè yo
Demann
curl "https://api.on-cloud.live/v1/me" \
-H "X-API-Key: $API_KEY"<?php
$ch = curl_init('https://api.on-cloud.live/v1/me');
curl_setopt_array($ch, [
CURLOPT_RETURNTRANSFER => true,
CURLOPT_HTTPHEADER => ['X-API-Key: ' . getenv('API_KEY')],
]);
$response = json_decode(curl_exec($ch), true);const res = await fetch('https://api.on-cloud.live/v1/me', {
headers: { 'X-API-Key': process.env.API_KEY }
});
const { data } = await res.json();Repons200
{
"data": {
"uid": "3c59dc048e8850243be8079a5c74d079",
"name": "Mariana Souza",
"email": "mariana@exemplo.com.br",
"language": "pt_BR",
"api_key": {
"name": "Monitoramento",
"prefix": "apk_527d541b",
"created_at": "2026-11-01T09:15:42-03:00",
"last_used_at": "2026-11-03T14:31:58-03:00"
}
}
}